# c-slashify(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

c-slashify - C language, append backslash to end of lines of region
c-deslashify - C language, remove backslash to end of lines of region

## SYNOPSIS

c-slashify
c-deslashify

## DESCRIPTION

c-slashify and c-deslashify add and remove backslash characters to the ends of line(s) defined by a region, respectively.

The commands are used with the C programming language for `#define` macro editing, allowing backslashes to be added and removed quickly. Backslashes are typically removed with c-deslashify and the macro edited before the backslashes are re-applied using c-slashify.

## SEE ALSO

c(9), cpp(9).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>